<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[Peter  [#]  Dete and Heidi to Grandfather’s hut.]]></sentence>
<options>
<option answer="correct">takes</option>
<option>take</option>
<option>taking</option>
</options>
</question><question>
<sentence><![CDATA[When Heidi goes up the mountain with Peter, she  [#].]]></sentence>
<options>
<option>don’t sleep</option>
<option answer="correct">doesn’t sleep</option>
<option>doesn’t sleeps</option>
</options>
</question><question>
<sentence><![CDATA[Grandmother can’t sleep because her house  [#]  in the wind.]]></sentence>
<options>
<option>move</option>
<option>moving</option>
<option answer="correct">moves</option>
</options>
</question><question>
<sentence><![CDATA[The village pastor asks Heidi, `  [#]  you know why I’m here?’]]></sentence>
<options>
<option>Does</option>
<option answer="correct">Do</option>
<option>Are</option>
</options>
</question><question>
<sentence><![CDATA[When winter  [#] , Heidi must go to school.]]></sentence>
<options>
<option>come</option>
<option answer="correct">comes</option>
<option>is coming</option>
</options>
</question><question>
<sentence><![CDATA[`The villagers  [#]  me,’ says Grandfather.]]></sentence>
<options>
<option answer="correct">don’t like</option>
<option>doesn’t like</option>
<option>don’t likes</option>
</options>
</question><question>
<sentence><![CDATA[Heidi likes Clara, but she  [#]  her home in the mountains.]]></sentence>
<options>
<option>miss</option>
<option>mises</option>
<option answer="correct">misses</option>
</options>
</question><question>
<sentence><![CDATA[Why  [#]  Heidi want to find a tower in Frankfurt?]]></sentence>
<options>
<option>do</option>
<option answer="correct">does</option>
<option>dos</option>
</options>
</question>
</questions></exercise>